Package chatapp.View

# Class DemarrerSession

java.lang.Object
chatapp.View.DemarrerSession

    public class DemarrerSession
    extends java.lang.Object

Classe representant l'interface graphique permettant de choisir un utilisateur avec qui clavarder.

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`DemarrerSession()` |

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DemarrerSession

public DemarrerSession()